Subject: bug#11496: 24.1.50; Line numbers are not redrawn correctly in linum-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 17 May 2012 09:49:01 -0400

> The first one is that it displays the line numbers using only as many
> columns as needed for the largest line number it has already shown; it
> does not take into account the number of lines in the buffer.

Yes, that's a difference.  I don't see why it would be considered a problem.

> Also, linum mode's linum-before-numbering-hook and linum-format are
> quite useful for non-standard line numbering. Equivalent functionality
> would be nice.

;-)

        Stefan